﻿@charset "utf-8";

/* reset */
body { font-family: Dotum, Helvetica, Arial, 'DejaVu Sans', 'Liberation Sans', Freesans, sans-serif; font-size: 12px; color: #666; background-color: #f7f7f7; }
body, ul, li, fieldset, a, img { padding: 0; margin: 0; }
ol, ul { list-style: none; }
input, select, textarea { font-family: Dotum, Helvetica, Arial, 'DejaVu Sans', 'Liberation Sans', Freesans, sans-serif; }
img, fieldset { border: 0px; }

a:link { color: #313131; text-decoration: none; }
a:visited { color: #313131; text-decoration: none; }
a:hover { color: #707070; text-decoration: none; }

.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }

/* 메인 레이아웃 */
div#wrapper { min-width: 1263px; }

div#header_wrapper { background-color: #fff; height: 75px; }
div#header { width: 1263px; height: 75px; overflow-y: hidden; position: relative; }
div#header div#top_bi { position: absolute; z-index: 3; top: 13px; left: 10px; max-width: 300px; height: 75px; }
div#header div#top_bi img { height: 49px; }
div#header div#top_buttons { position: absolute; z-index: 3; top: 10px; right: 10px; }
div#header div#top_search { width: 350px; margin-left: auto; margin-right: auto; }

div#top_menu { height: 96px; }
div#top_menu div#top_nav { height: 61px; background: url(images/top_menu_bg.gif) repeat-x; }
div#top_menu div#top_user { height: 35px; background: url(images/top_info_bg.gif) repeat-x; }

div#top_buttons li { float: left; background: url(images/top_btn_linebar.gif) no-repeat; padding: 0 5px 0 5px; }
div#top_buttons li.first { background-image: none; }

div#top_search div#m_search_container { margin-top: 18px; background: transparent url(images/top_search02bg.gif) repeat-x; height: 38px; }
div#top_search div#m_search  { padding-left: 33px; background: transparent url(images/top_search01.gif) no-repeat; height: 38px;  }
div#top_search div#m_search input { border: none; background: transparent url(images/top_search03.gif) no-repeat top right; width: 317px; height: 38px; line-height: 38px; vertical-align: middle; overflow: hidden; }
*:first-child + html div#top_search div#m_search input { margin-top: -1px; } /* for IE 7 */

div#top_nav div#top_nav_wrapper { height: 61px; max-width: 1263px; position: relative; overflow: hidden; }
div#top_nav div#top_nav_wrapper ul { margin-left: 200px; }
div#top_nav div#top_nav_wrapper li { float: left; margin: 10px 100px 0 0 ; }
div#top_nav div#top_nav_wrapper div#top_support { position:absolute; top: 10px; right: 7px; }

div#top_user div#user_info { max-width: 1263px; height: 35px; position: relative; overflow: hidden; }
div#user_info fieldset#login_form { float: right; line-height: 32px; margin-right: 10px; }
div#user_info fieldset#login_form * { vertical-align: middle; }
div#user_info fieldset#login_form a { display: inline-block; }
div#user_info fieldset#login_form input[type=text], div#user_info fieldset#login_form input[type=password] { width: 80px; border: 1px solid #ccc; padding: 3px; }

div#user_info div#login_user { position: absolute; right: 10px; top: 0px; max-width: 600px; overflow: hidden; }
div#user_info div#login_user span { display:inline-block; height: 35px; line-height: 35px; font-family: Dotum; font-size: 9pt; }
div#user_info div#login_user span.dept { padding-left: 20px; background: url(images/sub_user_img.gif) no-repeat left center; }
div#user_info div#login_user span.name { color: #e0580d; font-weight: bold; letter-spacing: -1px; }

div#user_info div#recent_menus { height: 35px; max-width: 900px; overflow: hidden; }
div#user_info div#recent_menus ul img { display: block; float: left; cursor: pointer; }
div#user_info div#recent_menus ul li { display: block; float: left; height: 35px; line-height: 35px; margin-left: 5px; padding-right: 8px; background: url(images/top_btn_linebar.gif) no-repeat right center; }
div#user_info div#recent_menus ul li.last { background: none !important; }

div#content div#main_image, div#content div#board_content_container, div#content div#banners, div#content div#footer { width: 1263px; text-align: center; }

div#content div#main_image_container { background:url(images/main_bg.gif) repeat-x; min-height: 375px; min-width: 1263px; }
div#content div#main_image { text-align: center; }

div#content div#banners ul { margin-left: auto; margin-right: auto; width: 880px; display: block; }
div#content div#banners li { float: left; margin: 0 5px 0 5px; }

div#board_content { width: 880px; margin-left: auto; margin-right: auto; }
div#board_content div.board-wrapper { width: 430px; overflow: hidden; margin: 0 5px 0 5px; }
div#board_content div.board-title { border-bottom: 1px solid #ccd1d3; height: 25px; margin-bottom: 3px; }
div#board_content img.img-board-title { display: block; float: left; margin-bottom: 2px; }
div#board_content img.img-board-more { display: block; float: right; margin-top: 5px; cursor: pointer; }
div#board_content div.board-content { height: 125px; margin-bottom: 5px; position: relative; text-align: left; }
div#board_content div.board-content li { background: url(images/main_icon_list.gif) no-repeat 5px 7px; padding-left: 15px; height: 25px; line-height: 25px; }
div#board_content div.board-content li span { font-family: DotumChe; white-space: nowrap; }
div#board_content div.board-content li img.new { margin-left: 3px; }
div#board_content div#notice_board { float: left; }
div#board_content div#bbs_board { float: right; }

div#content div#frame_wrapper { width: 1263px; min-height: 600px; background: url(images/sub_leftline.gif) repeat-y; }

div#frame_wrapper div#l_menu_container { width: 220px; overflow-x: hidden; float: left; }
div#l_menu_container div#moduleMenu ul ul { border-bottom: 1px solid #dedae9; }
div#l_menu_container div#moduleMenu img { display: block; cursor: pointer; }
div#l_menu_container div#leftBanner { margin-top: 5px; width: 219px; background: url(images/sub_left_linkbg02bg.gif) repeat-y; }
div#l_menu_container div#leftBanner div { width: 219px; background: url(images/sub_left_linkbg01.gif) no-repeat; padding-top: 8px; }
div#l_menu_container div#leftBanner ul { width: 219px; background: url(images/sub_left_linkbg03.gif) no-repeat bottom; padding-bottom: 8px; }
div#l_menu_container div#leftBanner ul li { width: 219px; text-align: center; background: url(images/sub_left_linkbg_line.gif) no-repeat bottom; padding-bottom: 3px; }
div#l_menu_container div#leftBanner ul li.last { padding-bottom: 0px !important; background: none; }

div#frame_wrapper div#main_frame_container { width: 1043px; float: left; min-height: 580px; background-repeat: no-repeat; background-position-y: 20px; }
div#main_frame_container div#main_tabs { border: none; font-family: Dotum, Helvetica, Arial, 'DejaVu Sans', 'Liberation Sans', Freesans, sans-serif; font-size: 12px; }
div#main_frame_container div#main_tabs div.ui-tabs-panel { min-height: 560px; padding: 0 !important; margin: 1px 3px 5px 10px; }
div#main_frame_container div#main_tabs .ui-widget-header { color: none; font-weight: normal; border: none; background: none; }
div#main_frame_container div#main_tabs li { border: 1px solid #d3d3d3; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; margin-bottom: 0px !important; }
div#main_frame_container div#main_tabs li a { padding-left: 10px; padding-right: 5px; }
div#main_frame_container div#main_tabs li.ui-tabs-active { border-color: #9487C9 !important; background-image: url(images/main_tab_sel_bg.gif); }
div#main_frame_container div#main_tabs li.ui-tabs-active a { color: #fff !important; }
div#main_frame_container div#main_tabs li span.ui-icon-close { margin-top: 5px; margin-right: 3px; cursor: pointer; }
div#main_frame_container div#main_tabs iframe { width: 100%; min-height: 560px; }

div#content div#frame_footer { clear: both; background: url(images/sub_copybg.gif) repeat-x; }
div#content div#frame_footer div#copyright { width: 1263px; text-align: center; }

div#content div#footer img { margin-top: 5px; }

div#dialogs { display: none; }

div#browser_notice_container { width: 438px; height: 285px; padding: 0px; background: url(images/bg_byeie6.jpg) no-repeat #fff; position:absolute; z-index: 5; left: 50%; top: 50%; margin-top: -143px; margin-left: -219px; opacity: 1;  }
div#browser_not_support { margin-top: 213px; text-align: center; }

div#login_select_button { text-align: center; margin-top: 5px; }
div#login_select_button img { cursor: pointer; }

input.invalid { border: 1px solid #ff6a00 !important; background-color: #ffe1e1; }

/* grid 기본 */
table.gridtb{width:100%; border-collapse:collapse; border:1px solid #c7c7c7;}
table.gridtb th{background:url(../Images/grid_top.gif); border-top:1px solid #5974a0; border-left:1px solid #5974a0; border-bottom:1px solid #5974a0; border-right:1px solid #b6b8bd; color:#FFFFFF; text-align:center;padding:7px 0 4px 0; line-height:15px; font-weight: normal; text-decoration: none; }
table.gridtb td{border-bottom:1px solid #c7c7c7; border-right:1px solid #c7c7c7; color:#000000; padding:6px 2px 4px 0;line-height:16px}
table.gridtb td.tr{text-align:right; padding-right:7px; font-size:11px; font-family:verdana; color:#000000;}
table.gridtb td.tr01{text-align:right; padding-right:10px; color:#000000;}
table.gridtb td.tl{text-align:left; padding-left:7px;}
table.gridtb td.fe{font-size:11px; font-family:verdana; color:#000000;}
table.gridtb td.fk{font-size:12px; font-family:dotum; color:#000000;}
table.gridtb td.fg{font-size:12px; font-family:돋움,helvetica,verdana; color:#089a35 ;}
table.gridtb td.fb{font-size:12px; font-family:돋움,helvetica,verdana; color:#236ecb ;}
table.gridtb td.fr{font-size:12px; font-family:돋움,helvetica,verdana; color:#e72017 ;}
table.gridtb td.bg{background:#fcfcfc;}

/* jQuery UI 커스터마이징 */
.ui-dialog { border-radius: 0px !important; }
.ui-dialog .ui-dialog-content { padding: 5px 2px 5px 2px; border-radius: 0px !important; }
.ui-dialog .ui-dialog-titlebar { height: 40px; background: url(images/top_menu_bg.gif) repeat-x bottom left #7465b8 !important; padding: 0 !important; border-radius: 0px !important; }
.ui-dialog .ui-dialog-titlebar .ui-dialog-title { color: #fff; font-family: Dotum; font-size: 10pt; background: url(images/btn_popttl.gif) no-repeat 7px center; padding-left: 25px; margin-top: 12px; }